@charset "euc-kr";

/************************************************************************
 * ÆÄÀÏ¸í    : default.css
 * ¼³¸í       : »çÀÌÆ® ±âº» css
 * ÀÛ¼ºÀÚ    : ÀÓÃ¢Áø
 * ÀÛ¼ºÀÏ    : 2008.05.19
************************************************************************/

/*common*/
img{border:0}
*{margin:0;padding:0;}
body{background-color:#FFFFFF}
body, td, th, p, dt, dl, dd,  div, h1, h2, h3, h4, h5, h6 {font-family:µ¸¿ò, Dotum, AppleGothic, Sans-serif;font-size:12px;color:#666666;}

li{list-style:none}
hr{display:none}
em{font-style:normal}
th{text-align:left;font-weight:normal;}
fieldset{border:none}
legend     { display:none;}


.u, a.u:link, a.u:visited, a.u:hover, a.u:active{text-decoration:underline}
.nu, a.nu:link, a.nu:visited, a.nu:hover, a.nu:active{text-decoration:none}
.b, a.b:link, a.b:visited, a.b:hover, a.b:active{font-weight:bold}
.nor{font-weight:normal !important}

.ls{letter-spacing:-1px} 
.ls0{letter-spacing:0px}

/*Link Css */
a:link,  a:visited,  a:active {color:#676767 ;text-decoration:none}
a:hover{color:#676767 ;text-decoration:underline}

/*space*/
.pdt4{padding-top:4px}
.space01{padding:0 0 10px 0;clear:both}
.space02{padding:0 0 20px 0;clear:both}
.space5{padding-bottom:5px;clear:both}
.space10{padding-bottom:10px;clear:both}
.space20{padding-bottom:20px;clear:both}
.space25{padding-bottom:25px;clear:both}
.space40{padding-bottom:40px;clear:both}

/*line-height*/
.ln11{line-height:1.1em}
.ln12{line-height:1.2em}
.ln13{line-height:1.3em}
.ln14{line-height:1.4em}
.ln15{line-height:1.5em}
.ln19{line-height:1.9em}

/*Text*/
.fs9 {font-size:9px !important}
.fs10 {font-size:10px !important}
.fs11 {font-size:11px !important}
.fs12 {font-size:12px !important}
.fs13 {font-size:13px !important}
.fs14 {font-size:14px !important}

.gm{font-family:±¼¸²,gulim !important}
.dm{font-family:µ¸¿ò,dotum !important}
.arl{font-family:arial !important}
.vdn{font-family:verdana !important}

/*dotline*/
.dotline_y01{background:url() repeat-y;}
.dotline_y02{background:url() repeat-y;}

/*form*/
select{font-size:12px;font-family:µ¸¿ò;height:19px}
.input_text{}
.input_radio{}


/*float*/
.fl{float:left} .fr{float:right} .cb{clear:both}
.db{display:block}
.di{display:inline}
.none{display:none}

/*align*/
.vam{vertical-align:middle !important}
.tal{text-align:left !important}
.tar{text-align:right !important}
.tac{text-align:center}
.vab{vertical-align:bottom}

/*Common Color Css*/
.w, a.w:link, a.w:visited, a.w:hover, a.w:active{color:#FFF}/*white*/

.gr01, a.gr01:link, a.gr01:visited, a.gr01:hover, a.gr01:active{color:#47a447}/*green*/
.gr02, a.gr02:link, a.gr02:visited, a.gr02:hover, a.gr02:active {color:#009a0b}

.ye01, a.ye01:link, a.ye01:visited, a.ye01:hover, a.ye01:active{color:#BB8A3E}/*yellow*/

.gray01, a.gray01:link, a.gray01:visited, a.gray01:hover, a.gray01:active{color:#454545}/*gray*/
.gray02, a.gray02:link, a.gray02:visited, a.gray02:hover, a.gray02:active{color:#222222}
.gray03, a.gray03:link, a.gray03:visited, a.gray03:hover, a.gray03:active{color:#333333 !important}
.gray04, a.gray04:link, a.gray04:visited, a.gray04:hover, a.gray04:active{color:#303030 !important}
.gray05, a.gray05:link, a.gray05:visited, a.gray05:hover, a.gray05:active{color:#767676 !important}
.gray06, a.gray06:link, a.gray06:visited, a.gray06:hover, a.gray06:active{color:#9f9f9f !important}



.o01, a.o01:link, a.o01:visited, a.o01:hover, a.o01:active{color:#FF6600}/*orange*/
.o02, a.o02:link, a.o02:visited, a.o02:hover, a.o02:active{color:#F26521}

.r01, a.r01:link, a.r01:visited, a.r01:hover, a.r01:active{color:#FF3300}/*red*/
.r02, a.r02:link, a.r02:visited, a.r02:hover, a.r02:active{color:#FF6666}
.r03, a.r03:link, a.r03:visited, a.r03:hover, a.r03:active{color:#e73303}



.bl01, a.bl01:link, a.bl01:visited, a.bl01:hover, a.bl01:active{color:#37A1DF}/*blue*/
.bl02, a.bl02:link, a.bl02:visited, a.bl02:hover, a.bl02:active{color:#254F9E}
.bl03, a.bl03:link, a.bl03:visited, a.bl03:hover, a.bl03:active{color:#22AFC8}
.bl04, a.bl04:link, a.bl04:visited, a.bl04:hover, a.bl04:active{color:#4A6F99}
.bl05, a.bl05:link, a.bl05:visited, a.bl05:hover, a.bl05:active{color:#00648d !important}
.bl06, a.bl06:link, a.bl06:visited, a.bl06:hover, a.bl06:active{color:#0194ca !important}
.bl07, a.bl07:link, a.bl07:visited, a.bl07:hover, a.bl07:active{color:#1faae9 !important}




/* Scroll */
.scroll2	{
	scrollbar-face-color:#FFFFFF;
	scrollbar-3dlight-color:#9CB8E8;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-darkshadow-color:#9CB8E8;
	scrollbar-track-color:#EEF3FC;
	scrollbar-arrow-color:#7D9FDE;
	}



/* Paging Css_old */
.clubbox_page{text-align:center;margin:18px 0 0 0;}
.paginate a,
.paginate strong,
.paginate span {
	font-size:12px;font-family:µ¸¿ò;
	padding:0 4px 0 9px;
	text-decoration:none;
	color:#5F5F5F;
	font-weight:bold;
	background:url(http://www.clubbox.co.kr/images/common/bar_page.gif) left 1px no-repeat;
	}
.clubbox_page .paginate strong {color:#69A0C8 !important}/*Å¬·´¹Ú½º*/
.paginate span {font-weight:normal !important}
.clubbox_page .paginate a:hover {color:#69A0C8;text-decoration:underline}
.paginate img {vertical-align:middle}
.paginate .pre,
.paginate .first,
.paginate .next {background:none;padding:0}
.paginate a.first {padding:0 2px 0 2px !important}

.paginate a:visited, .paginate a:active{color:#5F5F5F  !important;}




/*gnb*/
/*p.content_img{padding:0 0 5px 0}
.sub_gnb{float:left;width:840px;height:29px;padding:11px 0 0 0}
.sub_gnb h1.logo_clubbox{float:left}
.sub_gnb h1.logo_clubbox img{margin:2px 0 0 1px}

.sub_gnb .gnb_log{float:right}
.sub_gnb .gnb_menu{float:right;}
.sub_gnb .gnb_menu ul{float:left}
.sub_gnb .gnb_menu li{float:left;background:url(http://www.clubbox.co.kr/images/common/bar_gray01.gif) right 5px no-repeat;padding:3px 6px 0 5px}

.sub_gnb .gnb_menu li a{font-size:11px;color:#333}
.sub_gnb .gnb_menu li.box_go{background:none}
.sub_gnb .gnb_menu li.box_go a{font-weight:bold}
.sub_gnb .gnb_menu li.box_go img{margin:0 3px -3px 4px}
.gnb_menu li.img_new a{float:left;display:block;padding-top:1px}
.gnb_menu li.img_new p{position:relative;float:left;width:15px}
.gnb_menu li img.gnb_img{position:absolute;top:-5px;right:0}*/



/*editor*/
.mov_story p{color:#000}

.po_re{position:relative !important}

/*20111216 Ãß°¡*/
/*topGNB width:960px*/ 
#top_bg{/*background:url(http://www.clubbox.co.kr/images/main1/bg.gif) center 0 repeat-x;*/ width:100%; height:40px; margin:0 0 15px 0}
#head_wrap{margin:0 auto; height:40px;padding:0 0 15px 0; width:960px;}
#head_wrap .menu_head{float:right;margin:14px 0 0 0}
#head_wrap .menu_head li{float:left;background:url(http://www.clubbox.co.kr/images/main1/bar_topgnb.gif) left 1px no-repeat;padding:0 9px 0 11px}
#head_wrap .menu_head li.first{background-image:none; padding-left:0}
#head_wrap .favorite{float:left; margin:10px 0 0 0; position:relative; width:184px; height:19px; z-index:108;background:url(http://www.clubbox.co.kr/images/main1/topgnb_bg.gif) }
#head_wrap .favorite li {float:left; margin:3px 0 0 11px;}
#head_wrap .menu_head li.icon{position:relative;padding-right:24px}
#head_wrap .menu_head li.icon img.icon_po{position:absolute;top:1px;left:83px}

/*topGNB width:840px*/ 
#top_bg_840{background:url(http://www.clubbox.co.kr/images/main1/bg.gif) center 0 repeat-x; width:100%; height:40px; margin:0 0 15px 0}
#head_wrap_840{margin:0 auto; height:40px;padding:0 0 15px 0; width:840px;}
#head_wrap_840 .menu_head{float:right;margin:14px 0 0 0}
#head_wrap_840 .menu_head li{float:left;background:url(http://www.clubbox.co.kr/images/main1/bar_topgnb.gif) left 1px no-repeat;padding:0 9px 0 11px}
#head_wrap_840 .menu_head li.first{background-image:none; padding-left:0}
#head_wrap_840 .favorite{float:left; margin:10px 0 0 0; position:relative; width:184px; height:19px; z-index:108;background:url(http://www.clubbox.co.kr/images/main1/topgnb_bg.gif) }
#head_wrap_840 .favorite li {float:left; margin:3px 0 0 11px;}
#head_wrap_840 .menu_head li.icon{position:relative;padding-right:24px}
#head_wrap_840 .menu_head li.icon img.icon_po{position:absolute;top:1px;left:83px}